Navigation

POODLE virus

18. februar 2015

POODLE er en virus, som angriber den browserbaserede kommunikation, der anvender SSL 3.0 protokollen.
Risikoen for, at vores computere og servere bliver hacket stiger. I takt med, at der bliver udviklet nye sikkerhedssystemer og -programmer, finder hackerne nye veje til at omgås de nye sikkerhedssystemer og -programmer. Hackerne har nu fundet et sikkerhedshul i SSL 3.0, så de kan tilgå krypterede forbindelser, der giver hackerne adgang til eksempelvis e-mails, kontooplysninger, netbank og kreditkortoplysninger.

SSL 3.0 er en ca. 15 år gammel protokol, der er blevet erstattet af Transport Layer Security (TLS) (senest TLS version 1.2). Disse protokoller bruges typisk til at kryptere data mellem brugerne og deres webservere, samt til at give brugerne en sikker forbindelse. Det betyder, at sårbarheden potentielt rammer mange private brugere såvel som virksomheder og organisationer.

IT Forum kommer gerne ud til en uforpligtende snak om jeres it-beskyttelse, så vi sammen kan sikre, at I har den for tiden bedste beskyttelse mod hackerangreb. Det har I selvfølgelig ved at have de bedst mulige programmer, som pt. er på markedet. Det er et marked, der ændrer sig så hurtigt, så det kan være svært at følge med. Hvad der var god beskyttelse i går, kan være dårlig beskyttelse i dag.